__gnu_cxx::limit_condition::limit_adjustor Struct Reference

`#include <throw_allocator.h>`

Inherits __gnu_cxx::limit_condition::adjustor_base.

## Public Member Functions

| limit_adjustor (const size_t __l)

## Detailed Description

Enter the nth condition.

Definition at line 458 of file throw_allocator.h.

## Constructor & Destructor Documentation

## limit_adjustor()

__gnu_cxx::limit_condition::limit_adjustor::limit_adjustor | ( | const size_t | __l | ) |

inline

Definition at line 460 of file throw_allocator.h.

The documentation for this struct was generated from the following file:

- throw_allocator.h